@charset "utf-8";
html {font-size: 62.5%;height: 100%}
body { font-size: 12px; font-family:Arial, Helvetica, sans-serif; }
div, ul, li, dl, dt, dd, p, span, a, label, input, body, h3, h4, table, tr, td, select, option { margin: 0px; padding: 0px; }
ul, li { list-style: none; /*text-overflow:ellipsis; overflow:hidden; white-space:nowrap;*/ }
a { text-decoration: none; }
a:hover { text-decoration: none; }
a:visited { text-decoration: none; }
img input { border: none; }
img {border: none;}
ul li {list-style-type: none;}
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span {margin: 0;padding: 0;list-style: none;color: #333;}
a {text-decoration: none; color: #333;outline: none;transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;}
h1 {margin: 0;padding: 0;font-weight: normal;color: #333;}
.clear {clear: both;}
.maln {margin-left: auto !important}
input, textarea {font-family:Arial, Helvetica, sans-serif;font-size: 12px;font-size: 1.2rem;color:#333;border: none;outline: none;}
.clr { height: 0; line-height: 0; clear: both; overflow: hidden; background: none; }
.clear { display: block !important; clear: both !important; float: none !important; margin: 0 !important; padding: 0 !important; height: 0; line-height: 0; font-size: 0; overflow: hidden; }
.clearfix { zoom: 1; }
.clearfix:after { content: ""; display: block; clear: both; height: 0; }
/*head*/
.head { width: 1200px; margin: 0 auto; height: 95px; overflow: hidden; }
.head .left { float: left; padding-top: 28px; }
.head .left img{ width:327px;}
.head .right { float: right;  overflow: hidden; }
.head .right .search { float: left; }
/*.head .right .search input { width: 149px; height: 23px; border: 1px solid #006835; background: #fff url(../img/input.png) no-repeat 160px; margin-top: 35px; float: left; display: inline; line-height: 23px; padding: 0 23px 0 7px; border-radius: 7px; font-size: 12px; color: #80b39a; }*/
.head .right .icon { float: left; margin: 37px 0 0 38px;  display: block; overflow: hidden; }
.head .right .icon p { float: left; padding-right: 5px; }
.nav { width: 100%; height: 48px; background: #333;}
.nav .center { width: 1200px; margin: 0 auto; }
.nav .center ul li { float: left;  color: #fff; position: relative; z-index: 999;  padding-right:13px; }
.nav .center ul li a { color: #fff; display: block; padding: 0 28px; line-height: 48px; font-size: 18px; }
.nav .center ul li a:hover { color:#006835; background:#fff; }
.nav .center ul li .yiji { width: 200px; position: absolute; left: 0; top: -9999px; z-index: 9999; background: #000; background: rgba(0,0,0,0.7); text-align: left; }
.nav .center ul li .yiji li .erji { width: 200px; position: absolute; left: 200px; top: -9999px; background: #000; background: rgba(0,0,0,0.7); text-align: left; }
.nav .center ul li .yiji li a, .nav .center ul li .erji li a { font-size: 14px; width: 144px; }
.nav .center ul li .yiji li a:hover, .nav .center ul li .erji li a:hover { background: #006835 url(../img/xiala.png) no-repeat 8px; color:#fff;}
.nav .center ul li:hover .yiji { position: absolute; top: 48px; }
.nav .center ul li .yiji li:hover .erji { position: absolute; top: 0px; width: 200px; }
.dangqiandao{color:#006835 !important; background:#fff;}


/*lun bo*/
.index_focus {position: relative;width: 100%;height:762px;margin: 0 auto; overflow:hidden; z-index:9}
.index_focusn{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px; height:100%;z-index:99}
.index_focus .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;z-index:999}
.index_focus .slide_nav {position: absolute; bottom:42px; left:50%; margin-left:-72px; z-index:9998 }
.index_focus .slide_nav a{ width:14px; height:19px; cursor:pointer;float:left; margin-right:34px; background: url(../img/pic_1_03_03.png) no-repeat 0px 4px;}

.index_focus_post {z-index: 10;}
.index_focus .pic {height: auto;display: block;	margin:0 auto;}
.index_focus .pic:hover {text-decoration: none;}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration: none; background: url(../img/pic_10.png) no-repeat;}
.index_focus_pre,.index_focus_next {display: none;position: absolute;top: 50%;margin-top:-36px;width:56px;height:54px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:9999}
.index_focus_pre { left: 81px; background: url(../img/leftbtn.png) no-repeat; }
.index_focus_pre:hover { background: url(../img/leftbtn.png) no-repeat; }
.index_focus_next { right: 81px; background: url(../img/rightbtn.png) no-repeat; }
.index_focus_next:hover { background: url(../img/rightbtn.png) no-repeat; }

.index_focus2 {position: relative;width: 100%;height:424px;margin: 0 auto; overflow:hidden; z-index:9}
.index_focusn2{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px; height:100%;z-index:99}
.index_focus2 .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;z-index:999}
.index_focus2 .slide_nav {position: absolute; bottom:24px; left:50%; margin-left:-72px; z-index:9998 }
.index_focus2 .slide_nav a{ width:14px; height:19px; cursor:pointer;float:left; margin-right:34px; background: url(../img/pic_1_03_03.png) no-repeat 0px 4px;}

.index_focus_post {z-index: 10;}
.index_focus2 .pic {height: auto;display: block;	margin:0 auto;}
.index_focus2 .pic:hover {text-decoration: none;}
.index_focus2 .slide_nav li:hover,.index_focus2 .slide_nav .on{text-decoration: none; background: url(../img/pic_10.png) no-repeat;}
.index_focus_pre2,.index_focus_next2 {display: none;position: absolute;top: 50%;margin-top:-30px;width:56px;height:54px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:9999}
.index_focus_pre2 { left: 81px; background: url(../img/leftbtn.png) no-repeat; }
.index_focus_pre2:hover { background: url(../img/leftbtn.png) no-repeat; }
.index_focus_next2 { right: 81px; background: url(../img/rightbtn.png) no-repeat; }
.index_focus_next2:hover { background: url(../img/rightbtn.png) no-repeat; }



/*lun bo*/
.main { width: 1200px; margin: 80px auto 0 auto; overflow: hidden; }
.main .left { width: 600px; float: left; overflow: hidden; height: 410px; }
/*qiehuan*/
 .img-scroll { position: relative; float: left; width: 600px; z-index: 9; }
 .m1nav { width: 72px; height: 35px; position: absolute; right: 0px; bottom: 0px; z-index: 999 }
 .img-scroll .prev, .img-scroll .next { position: absolute; display: block; width: 37px; height: 35px; top: 0; z-index: 99 }
 .img-scroll .prev { left: 0; cursor: pointer; background: url(../img/left.jpg) }
 .img-scroll .next { right: 0; cursor: pointer; background: url(../img/right.jpg) }
 .img-scroll .prev:hover { left: 0; cursor: pointer; background: url(../img/left.jpg) }
 .img-scroll .next:hover { right: 0; cursor: pointer; background: url(../img/right.jpg) }
 .img-list { position: relative; width: 100%; margin-left: 0px; overflow: hidden }
 .img-list ul { width: 9999px; }
 .img-list li { float: left; display: inline; width: 600px; margin-right: 10px; height:410px; overflow:hidden; }
 .img-list li img { width: 100%; max-width: 600px; max-height: 410px; border: 0; height:410px; overflow:hidden;}
/*qiehuan*/
.main .right { width: 552px; float: right; overflow: hidden; }
.main .right dt { font-size: 40px; font-weight: bold; color: #006835; position: relative; margin-top: 20px; }
.main .right dt a { color: #006835; display: block; padding-top: 22px; }
.main .right dt span { height:5px; background:#006835; width: 70px; position: absolute; top: 0; }
.main .right dd { font-size: 14px; color: #333; margin-top: 14px; height: 225px; overflow: hidden; line-height: 26px;  }
.main .button { margin-top: 4px; cursor: pointer; }
.main .button img{ display:block; width:162px;}
.main2 { width: 100%; overflow: hidden; margin-top: 112px; }
.main2 .title { width: 47%; margin: 0 auto; overflow: hidden; text-align: center; font-size: 40px; color: #006835; font-weight: bold; }
.main2 .title a{ color:#006835;}
.mr_frUl ul li{ float:left;}
.box_lb{ margin-top:43px; width:100%; overflow:hidden;  } 
.right:hover a{ display:block; color:#006835;}
.right a{ display:block;}
.boxlbce{ float:left; width:33%;  text-align:center;}
.boxlce2{  overflow:hidden; width:78%; margin:-55px auto 0 auto;  }
.box_img{ text-align:center;}
.box_img img{ border-radius:50%;  width:113px; height:113px;}
.box_nr{}
.box_title{ font-size:22.73px; color:#333; padding-top:7%;}
.box_title a{ color:#333;}
.box_main{ padding-top:4.5%; line-height:22px; font-size:12px; color:#666; border-bottom:1px solid #f4f4eb; padding-bottom:13px;}
.box_main a{ color:#666; display:block; overflow:hidden;}
.box_main1 a{ display:block; font-size:17px; color:#333; padding-top:4%; }
.box_nr a:hover,.box_main1 a:hover{ color:#006835}

.boxlbri{ float:left; width:33%;}



.img-scroll4 {position: relative; width:100%; z-index:9; background:url(../img/index_03_03.jpg) no-repeat center; height:440px; margin-top:36px; background-size:47% 440px; z-index:999999;}
.img-scroll4 .prev4, .img-scroll4 .next4 {position: absolute;display: block;width: 11px;height: 20px; top:50%; margin-top:-10px; z-index:999}
.img-scroll4 .prev4 {left:50%; margin-left:-18%;cursor: pointer; background:url(../img/left1_03.png)}
.img-scroll4 .next4 {right:50%; margin-right:-18%;cursor: pointer; background:url(../img/right_05.png)}
.img-list4 {position: relative;width: 100%;overflow: hidden; height:440px;  }
.img-list4 ul {width: 10000%;}
.img-list4 li {float: left;display: inline;width:0.3%;margin-right: 0.05%; background:#fff; margin-top:119px; }
.img-list4 li .boxlbce{ width:100%;  height:263px; z-index:1;   box-shadow:0px 0px 6px #e5e5db;   }








.lins { width: 1200px; margin: 0 auto; font-size: 18px; color: #006835; margin-top: 82px; padding-bottom:9px; line-height:24px; }
.lins a{ font-size:16px; margin-left:10px;}
.lins a:hover{  color: #006835;}
.footer { width: 100%; height: 189px; background: url(../img/footer_02.jpg) no-repeat; background-size: 100% 100%; position: relative; }
.footer .center { width: 1200px; margin: 0 auto; overflow: hidden; }
.footer .center .shejiao { width: 301px; margin: 0 auto; margin-top: 30px; overflow: hidden; }
.footer .center .shejiao p { float: left; margin-right: -30px; display: block; }
.footer .center .shejiao p a { float: left; display:inline;   padding-right: 23px; }
.footer .center .shejiao p .a1{ background:url(../img/index_03.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a2{ background:url(../img/index_03-02.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a3{ background:url(../img/index_03-03.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a4{ background:url(../img/index_03-04.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a5{ background:url(../img/index_03-05.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a6{ background:url(../img/index_03-06.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a1:hover{background:url(../img/index_031.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a2:hover{background:url(../img/index_03-023.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a3:hover{background:url(../img/index_03-032.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a4:hover{background:url(../img/index_03-044.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a5:hover{background:url(../img/index_03-055.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p .a6:hover{background:url(../img/index_03-066.png) no-repeat; width:30px; height:30px; display:block;}
.footer .center .shejiao p img { border: none; }
.footer .center .daohang { width: 934px; margin: 33px auto 0 auto; overflow: hidden; }
.footer .center .daohang p { margin-right: -80px; float: left; overflow: hidden; }
.footer .center .daohang a { float: left; color: #fff; font-size: 18px; padding-right: 60px; }
.footer .center .daohang a:hover{ color:#999;}
.footer .dibu { height: 41px; background-color: rgba(0,64,33,0.7); width: 100%; background-size: 100%; position: absolute; bottom: 0; }
.footer .dibu .left .center { width: 1200px; margin: 0 auto; }
.footer .dibu .left { float: left; width: 660px; overflow: hidden; font-size: 16px; color: #fff; line-height: 41px; }
.footer .dibu .left p { float: left;color:#fff;}
.footer .dibu .left p img { margin: 14px 0 0 12px; cursor:pointer; }
.footer .dibu .right { float: right; width: 244px; overflow: hidden; line-height: 41px; font-size: 16px; color: #fff;  }
.footer .dibu .right p { float: left; color:#fff;}
.footer .dibu .right p img { margin: 13px 0 0 7px; cursor:pointer; }

/*2-1 About Us*/
.zhangjie { width: 1200px; margin: 23px auto 37px auto; overflow: hidden; white-space: nowrap; }
.zhangjie p { float: left; font-size: 14px; padding: 0 5px 0 0; }
.zhangjie p a { color: #333; }
.zhangjie .color a { color: #006835; }
.abmain1 { width: 1200px; margin: 0 auto 53px auto;  }
.ableft { float: left; width: 543px;  }
.abtitle { font-size: 36px; font-weight: bolder; color: #333; margin-top:-21px; text-transform:uppercase;font-family: 'GILB'; }
.abtitle a { color: #333; }
.xian { height:3px; background:#333; width: 183px; margin-top: 10px; }
.duanwen { font-size: 16px; color: #333; margin-top: 10px;  }
.duanwen p { line-height: 25px; margin-bottom:30px;}
.abright { float: right; width: 636px; overflow: hidden; margin-top: -14px; }
.abright img{ width:621px;}
.abmain2 { width: 100%; background: url(../img/2-1-About-Us_02.jpg) no-repeat; background-size: 100% 360px; height: 360px; overflow: hidden; }
.abmaince2 { width: 1200px; margin: 93px auto 0 auto; overflow: hidden; }
.abmain3{ background:#f8f8f8;}
.abmian3 { width: 1200px; margin: 0 auto 30px auto; overflow: hidden; }
.abmainto { margin: 41px 0 45px 0; overflow: hidden; }
.abtitle1 { font-size: 30px; font-weight: bold; color: #006835; text-transform:uppercase;font-family: 'GILB'; }
.abqiehuan { margin-top: 43px; }

.hotmain{ background:#f5f7f9; padding-top:54px; padding-bottom:76px;}
.zong{ width:1200px; margin:auto;}
.hotbiao{ font-size:30px; text-transform:uppercase; color:#006835;}
.mat1{ margin-top:27px;}

/*abqiehuan*/
.img-scroll2 { position: relative; width: 1200px; }
.img-scroll2 .prev2, .img-scroll2 .next2 { position: absolute; display: block; width: 28px; height: 28px; color: #FFF; text-align: center; top: -70px; }
.img-scroll2 .prev2 { right: 38px; cursor: pointer; background: url(../img/ableft.jpg) no-repeat; }
.img-scroll2 .next2 { right: 0; cursor: pointer; background: url(../img/abright.jpg) no-repeat; }
.img-scroll2 .prev2:hover { right: 38px; cursor: pointer; background: url(../img/ablefth.jpg) no-repeat; }
.img-scroll2 .next2:hover { right: 0; cursor: pointer; background: url(../img/abrighth.jpg) no-repeat; }
.img-list2 { position: relative; width: 1200px; overflow: hidden }
.img-list2 ul { width: 9999px; }
.img-list2 li { float: left; display: inline; width: 246px; margin-right: 72px; background-color: #BDBDDF; text-align: center; line-height: 100px; }

.btn03 { width: 100%; overflow: hidden; position: relative; }
.ovrly { background: rgba(0, 0, 0, 0.5); height: 100%; left: 0; top: 100%; width: 100%; position: absolute; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; cursor: pointer; }
.img-list2 li:hover .ovrly { top: 0; }
.zi { padding-top: 10px; }
.btn03 .buttons { position: absolute; bottom: -54.5px; left: 50%; height: 109px; overflow: hidden; line-height: 30px; width: 175px; font-size: 16px; color: #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-transform: translate(-50%, 50%); -moz-transform: translate(-50%, 50%); -ms-transform: translate(-50%, 50%); -o-transform: translate(-50%, 50%); transform: translate(-50%, 50%); cursor: pointer; }
.btn03:hover .buttons { bottom: 50%; }
.abduan { font-size: 16px; color: #333; line-height: 25px; margin-bottom: 31px; overflow: hidden; margin-top:41px;}
.abduan p{ margin-bottom:27px;}
.dl { margin-right: -45px; float: left; overflow: hidden; padding-bottom:47px; }
.dl dl { float: left; width: 372px; margin-right: 41px; }
.dl dl dt { height: 253px; overflow: hidden; }
.dl dl dt img { border: none; }
.dl dl dd { font-size: 16px; color: #333; width: 372px; margin-top: 6px; }
.dl dl dd a { color: #333; width: 373px; overflow: hidden; display: block; line-height: 25px; word-break: break-all; word-wrap: break-word }
.prmain { width: 1200px; margin: -13px auto 0 auto;  }
.tab_menu { width: 1200px; background: #006835; height: 48px; }
.tab_menu a { float: left; width: 300px;  text-align: center; font-size: 18px; color: #fff; cursor:pointer; display:block; position:relative;}
.tab_menu p{ background: url(../img/3-11-Products_03.jpg) no-repeat right; display:block; width:299px; float:left; margin-right:0; color:#fff}
.tab_menu a img { float: left; border: none; margin-left: 45px; padding-right: 5px; }
.tab_menu a span { float: left; line-height: 48px; color:#fff;}
.tab_menu a.selected{ background:#f18101; cursor:pointer;}
.tab_menu a:hover{ background:#f18101;}

.tab_box { padding-top: 43px; margin-right:-50px; float:left; overflow:hidden;  }
.tab_pr dl { float: left; width: 374px; overflow: hidden; margin-right:40px; margin-bottom:34px; }
.tab_pr dl dt { height: 245px; overflow: hidden; }
.tab_pr dl dt img { border: none; }
.tab_pr dl dd { height: 53px; background: #f1f1f1; line-height: 53px; position: relative; }
.tab_pr dl dd .che { position: absolute; left: 14px; top: 0px; z-index:99999 }
.tab_pr dl dd .py { text-align: center; font-size: 16px; color: #333; }
.tab_pr dl dd .jia { position: absolute; right: 16px; top: 0px; }
.hide { display: none; }
.tab_pr .btn03 { width: 374px; overflow: hidden; position: relative; }
.tab_pr .btn03 img { position: relative; width: 100%; top: 0; left: 0; }
.tab_pr .btn03 .ovrly { background: rgba(0, 104, 53, 0.8); height: 100%; left: 0; top: 100%; width: 100%; position: absolute; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.tab_pr .btn03:hover .buttons { bottom: 50%; }
.tab_pr .btn03:hover .ovrly { top: 0; }
.tab_pr .btn03 .buttons { position: absolute; bottom: -100%;  width:116px; margin:0 auto; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-transform: translate(-50%, 50%); -moz-transform: translate(-50%, 50%); -ms-transform: translate(-50%, 50%); -o-transform: translate(-50%, 50%); transform: translate(-50%, 50%); }
.tab_pr .btn03 .buttons .view a{ display:block; height:35px; width:116px; background:#fff; text-align:center; font-size:14px; color:#006835; border-radius:50px; line-height:35px;}
.tab_pr .btn03 .buttons .inqu a{ display:block; font-size:16px; color:#fff; text-decoration:underline; width:116px; text-align:center; margin-top:31px;}
.fenye{ margin-top:43px;  margin-bottom:51px; float:left; width:100%;}
/*.fenyele{ float:left; width:285px; overflow:hidden; white-space:nowrap;}
.fenyele p{ float:left; font-size:12px; color:#333; padding-right:17px; height:25px; line-height:25px;}
.fenyele p a{ color:#333;}
.fenyele .shuzi{ }*/

.fenyen{ float:left;}
.fenyen a{ display:inline-block; width:25px; height:25px; text-align:center; line-height:25px; border-radius:50%; background:#333; margin:0 5px 0 6px; font-size:14px; font-size:1.4rem;  margin-bottom:10px; color:#fff;}
.sx{ width:auto !important; background:none !important; font-size:12px !important; font-size:1.2rem !important; color:#333 !important;}
.fenyen a:hover{ background:#006835; color:#fff;}
.sx:hover{ color:#006835 !important;}
.sx1{ margin-right:15px !important; margin-left:auto !important}
.sx2{ margin-left:10px !important;}
.dangqianfen{ background:#006835 !important; color:#fff !important;}

.fenyen a.no,.fenyen a.no:hover{ color:#333 !important;}
/*.fenyele .shuzi a{ margin-right:9px; display:block; float:left; width:25px; height:25px; line-height:25px;  background:#333;  border-radius:50px; text-align:center; color:#fff;}
.fenyele .shuzi a:hover{ background:#006835;}*/
.fenyeri{ float:right; margin-right:51px; }
.fenyeri .sele{ float:left; background:url(../img/3-11-Products_03.png) no-repeat left;  padding-left:29px; height:32px; line-height:32px; font-size:16px; color:#4b4b4b; cursor:pointer; }
.fenyeri .inqur{ float:left; border:none; width:102px; height:32px; background:#f18101; text-align:center; line-height:32px; font-size:14px; color:#fff; margin-left:15px; display:inline; cursor:pointer;}
.tab_pr dl:hover dd{ background:#006835;} 
.dangqianfen{ background:#006835 !important;}
.inqur:hover{background:#006835;}
.fuxuan11{float:left; border:none; width:142px; height:32px; background:#f18101; text-align:center; line-height:32px; font-size:14px; color:#fff; margin-left:15px; display:inline; cursor:pointer; display:block;}
.fuxuan11:hover{background:#006835;}
/*3-2 Products*/

.promain_3{ width:1200px; float:right; overflow:hidden;}
/*dadiaotuqiehuan*/

#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width:498px;position:relative; float:left; margin-top:18px; margin-left:118px; }
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative; padding:0px !important}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto; background:url(../img/chanxbei.jpg) no-repeat; border:1px dashed #8d8d8d; border-radius:3px; }
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;height:65px !important;position:relative;  padding-top:16px; overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSArrL{width:24px;height:89px;background:url(../img/propre.png) no-repeat left 18px;position:absolute;left:4px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:24px;height:89px;background:url(../img/propr.png) no-repeat right 18px;position:absolute;right:0px;cursor:pointer;} 
#tsShopContainer #tsPicContainer #tsImgSArrL:hover{ background:url(../img/proph.png) no-repeat left 18px;}
#tsShopContainer #tsPicContainer #tsImgSArrR:hover{  background:url(../img/proprh.png) no-repeat right 18px;}
#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;height:65px; left:38px;overflow:hidden;} 
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:110px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li a{ display:block; width:98px;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{border:2px solid #e3e3e3;display:block;width:94px;height:61px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border:2px solid #036a37;}
.MagicZoomBigImageCont{border:1px solid #ccc;background:#FFF;}
.MagicZoomPup{border:0px solid #aaa; background-color:rgba(255,255,255,0.5);}
.MagicZoomMain{text-align:center !important;width: 92px;}
.chanxy{ width:453px; float:left; margin-left:41px;}
.chanxmz{ font-size:20px;  color:#333333; margin-top:45px; }
.chanxms{ line-height:24px; font-size:16px; font-size:1.6rem; margin-top:34px; margin-left:3px; min-height:366px;}
.inquire{ width:202px; height:53px; line-height:50px; text-align:center; display:block; color:#fff; background:#e73c1a; float:left; border-radius:5px; font-size:20px; font-size:2rem;}
.xiayigechn{width:200px; height:51px; line-height:51px; text-align:center; display:block; color:#333333;  float:left; border-radius:5px; font-size:20px; font-size:2rem; border:#333 solid 1px; margin-left:29px;}
.chanxmsmz{ font-size:28px; font-size:2.8rem;  font-family: 'ITCAvantGardeStdMdObl'; background:url(../img/chanhengx.jpg) no-repeat bottom; padding-bottom:19px; margin-top:53px; text-transform:uppercase;}
.chanxq{ line-height:24px; padding-left:10px; font-size:16px; font-size:1.6rem; padding-bottom:69px; border-bottom:#999999 solid 1px;}
.chanxq p{ margin-top:26px;}
.chanxspb{ padding-bottom:4px; padding-top:88px;}

.pro_right{ float:right; width:545px; overflow:hidden; }
.pro_right1 h1{ font-size:20px; color:#000; font-weight:300; white-space:normal; margin-bottom:20px; margin-top:20px;}
.tab_box1{ float:none; margin-right:0;}
.pro_ti{  overflow:hidden;}
.pro_ti p{ line-height:30px; font-size:16px; color:#000; white-space:nowrap; overflow:hidden;}
.pro_ti p span{ font-weight:bold;}
.pro_butt{ margin-top:132px; overflow:hidden;}
.pro_butt .pro_inp a{ float:left; width:160px; height:51px; border:1px solid #006835; text-align:center; line-height:51px; font-size:18px; color:#006835; cursor:pointer; margin-right:27px; display:block}
.pro_butt .pro_inp:hover{ background:#006835; color:#fff;}
.pro_butt .pro_inp a{color:#006835;}
.pro_butt .pro_inp a:hover{ background:#006835; color:#fff !important;}
.pro_shre{ float:right; margin-top:28px; cursor:pointer; }
.pro_shre p{ float:left; height:26px; font-size:14px; color:#6293d8; line-height:26px; padding-left:7px;}
.preo_pre{ font-size:26px; font-weight:bold; margin-top:48px; overflow:hidden; font-style: italic; border-bottom:1px solid #cfcfcf; }
.preo_pre img{ display:block;}
.preo_pre span{ display:inline-block; border-bottom:3px solid #006835; padding-bottom:10px; text-transform:uppercase;font-family: 'ebrima';}
.pre_dw{ margin-top:32px; overflow:hidden;}
.pre_ti{ font-size:18px; color:#006835; white-space:nowrap; overflow:hidden; }
.pre_dw p{ font-size:16px; color:#333; margin-top:13px; line-height:24px;}
.pre_bg{ padding-top:32px; }
.pre_img{ margin-top:28px;}
.pre_dw strong{ color:#006835; font-size:18px; font-size:1.8rem;}
.pre_dw a,.new_nr1 a{ color:#006835}
.pre_dw img,.new_nr1 img{ max-width:100%;}
.pre_dw table,.new_nr1 table{ width:97%; border-collapse:collapse; line-height:24px; word-break:break-all;}
.pre_dw tr td,.new_nr1 tr td{ line-height:24px; padding:2px;}

/*4-1*/

.main-4-1{ width:100%; background-size:100% 100%; background:url(../img/bj_02.jpg) no-repeat; border:0; padding-bottom:59px;}
.main_4ce{ width:1200px; margin:0 auto; margin-top:35px;}
.main_cele{ float:left; width:606px; overflow:hidden; margin-left:15px;}
.main_cetitle{ font-size:20px; color:#006835; background:url(../img/4-1_06.png) no-repeat left; padding-left:40px; height:29px; font-weight:bold;}
.mainnr{ padding-top:34px; font-size:16px; line-height:24px; color:#333; }
.main_ceri{ float:right;   margin-top:0px;}
.main_5ce .main_ceri{ float:left;}
.main_5ce .main_cele{ float:right;  }
.main_5ce .main_cetitle{ background:url(../img/4-1_14.png) no-repeat left;  height:30px; margin-top:13px; margin-bottom:15px;}
.main_5ce .mainnr{ background-color:rgba(255,255,255,0.5);  }
.main_5ce .mainnr .sx{ padding:18px 18px 18px 18px; overflow:hidden; font-size:16px !important; }
.main_5ce .mainnr1{  overflow:hidden;  }
.mal1{ margin-left:25px;}

.at_2{ height:90px; background-color:rgba(26,111,62,0.7); width:1200px; margin:44px  auto 0 auto; }
.at_2 p{ line-height:25px; font-size:20px; color:#fff; padding:22px 37px; height:50px; overflow:hidden;}


/*News*/

.News_main{ width:1200px; margin:0 auto; }

.News_list{  margin-right:-50px;  float:left; display:block; margin-top: -14px;}
.News_list dl{ float:left; overflow:hidden; width:578px; padding-right:45px;  margin-bottom:48px; }
.News_list dl dt{ float:left; height:257px; overflow:hidden;}
.News_list dl dt img{ border:none; }
.News_list dl dd{ float:right; width:308px;}
.new_title{ font-size:16px; color:#000; line-height:26px; height:52px; overflow:hidden; margin-top:4px; }
.new_title a{ color:#000; display:block;}
.new_dw{ color:#999; line-height:24px; font-size:14px;  margin-top:17px; height:72px;}
.new_dw a{ display:block; color:#999;}
.jun{ padding-top:76px;}
.jun p{ }
.new_vie a{ display:block; width:106px; height:33px; border:1px solid #006835; color:#006835; line-height:33px; text-align:center; font-size:14px; float:left;}
.new_jun{ float:right; height:35px; line-height:35px; background:url(../img/5-1-News_06.jpg) no-repeat left; padding-left:25px;}
.News_main  .fenyele{ margin:0 auto; width:285px; float:none; }
.new_vie a:hover{ background:#006835; color:#fff;}
.new_dw a:hover,.new_title a:hover{ color:#006835;}

/*abqiehuan*/
.img-scroll3 { position: relative; width: 1200px; }
.img-scroll3 .prev3, .img-scroll3 .next3 { position: absolute; display: block; width: 28px; height: 28px; color: #FFF; text-align: center; line-height: 100px; top: -50px; }
.img-scroll3 .prev3 { right: 38px; cursor: pointer; background: url(../img/hotleft.jpg) no-repeat; }
.img-scroll3 .next3 { right: 0; cursor: pointer; background: url(../img/hotright.jpg) no-repeat; }
.img-scroll3 .prev3:hover { background: url(../img/hotlefth.jpg) no-repeat; }
.img-scroll3 .next3:hover { cursor: pointer; background: url(../img/hotrighth.jpg) no-repeat; }
.img-list3 { position: relative; width: 1200px; height:298px; overflow: hidden }
.img-list3 ul { width: 9999px; }
.img-list3 li { float: left; display: inline; width:374px; margin-right: 38px; height:298px; background-color: #BDBDDF; text-align: center; line-height: 100px; }






.tab_pr1 .btn03 .buttons { position: absolute; bottom: -17.5pxpx; left: 50%; height:35px; overflow: hidden; line-height: 30px; width: 116px; font-size: 16px; color: #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-transform: translate(-50%, 50%); -moz-transform: translate(-50%, 50%); -ms-transform: translate(-50%, 50%); -o-transform: translate(-50%, 50%); transform: translate(-50%, 50%); cursor: pointer; }
.tab_box1{ margin-bottom:49px; overflow:hidden;}
/*5-2 News*/

.new_nr{ overflow:hidden; margin-bottom:55px;}
.new_nr h1{ font-size:20px; color:#000; white-space:nowrap; overflow:hidden; text-align:center; font-weight:300; line-height:25px;}
.time{ display:block; text-align:center; font-size:14px; color:#333; margin-top:21px; }
.time span{ background:url(../img/5-1-News_06.jpg) no-repeat left; padding-left:23px;}
.new_nr1{ padding-top:48px; overflow:hidden; border-bottom:1px solid #7f7f7f; padding-bottom:57px;}
.new_nr1 p{ font-size:16px; color:#333; line-height:24px;}
.new_sx{ margin-top:27px; overflow:hidden;}
.new_pre{ height:30px; line-height:30px; font-size:16px; white-space:nowrap; overflow:hidden; cursor:pointer; margin-bottom:14px; }
.new_pre span{ display:block; float:left; height:28px; width:84px; line-height:28px; border:1px solid #6c6c6c; text-align:center; color:#333; cursor:pointer; margin-right:10px;}
.new_pre a:hover{ color:#006835;}

/*6-1 Contact Us*/
input, textarea {font-family:Arial, Helvetica, sans-serif; color:#666666}

.zong {width: 1200px;margin:  0 auto;}

.lxms1{ font-size:16px;  color:#333333; line-height:26px; margin-top:20px; }
.lxms2{ font-size:20px;  color:#383838; margin-top:44px;font-family: 'GILB'; font-style:italic }
.lxz{ width:582px; float:left;}
.lxfs{ line-height:36px; font-size:14px;  margin-top:11px;}
.lxdizhi{ background: url(../img/6-1-Contact-Us_03.png) no-repeat -5px 5px; padding-left:21px;}
.lxdidianhua{ background:url(../img/6-1-Contact-Us_03-02.png) no-repeat -5px 5px; padding-left:21px;}
.lxdichan{background:url(../img/6-1-Contact-Us_03-03.png) no-repeat -5px 5px; padding-left:21px; }
.lxdiyx{background:url(../img/6-1-Contact-Us_03-04.png) no-repeat -5px 0px; padding-left:21px; line-height:24px;}
.lxdiyx a{ color:#333;}
.lxdiyx a:hover{ color:#006835 !important}
.ditu{ width:581px; display:block; height:315px; margin-top:35px; margin-bottom:68px;}
.lxy{ width:584px; float:right; padding-bottom:50px;}
.lxtou{font-size:20px;  color:#006835; line-height:26px; margin-top:32px; margin-left:10px;}

.cor .int1{ padding-left:12px; margin-top:22px;}
.cor .xing{ background:url(../img/xing.jpg) no-repeat left 16px;}
.cor .int2{ width:374px; height:33px; border:1px solid #cccccc; padding-left:5px; line-height:33px; float:left;}
.se1{ width:68px; height:35px; background:none; border:1px solid #cccccc; line-height:35px;padding-left:4px; color:#666666;float:left; margin-left:11px; cursor:pointer;}
.cor .int3{ padding-left:12px; margin-top:28px; padding-bottom:2px;}
.cor .int3 input{ width:455px; height:33px; border:1px solid #cccccc; padding-left:5px; line-height:33px;}
.cor .int3 textarea{ width:563px; height:151px; border:1px solid #cccccc; padding-left:5px; line-height:33px; margin-top:2px;}
.cor .int4{ padding-left:12px; margin-top:22px;}
.cor .int5{ width:148px; height:33px; border:1px solid #cccccc; padding-left:5px; line-height:33px; float:left;}
.coyanzheng{ width:120px; height:38px; float:left; margin-left:28px; cursor:pointer}
.cor .int6{ width:176px; height:33px; float:left; background:#006835; font-size:14px; color:#fff; border:none; cursor:pointer; margin-top:2px; text-transform:uppercase; margin-left:26px;}
.cor .int6:hover{ background:#000;}
.prolie{ margin-top:39px;}
.prolie li { float:left; display:inline; width:277px;  margin-left:30px; margin-bottom:33px; position:relative;}
.prolie li img{ width:100%; max-width:275px; margin:0 auto; display:block; border:#dcdcdc solid 1px; border-bottom:none;}
.prolie li.syrebottom{ background:#979ca0; width:100%; padding-top:10px; padding-bottom:13px;}
.prolie li:hover .syrebottom{background:#333333; }
.prolie li:hover .sytijiao{ background:#fff;  border:#fff solid 1px;}
.prolie li:hover img{  border:#333333 solid 1px; border-bottom:none;}
.prolie li:hover{ cursor:pointer;}







.sosuo{ width:204px; height:23px; border:#006835 solid 1px; float:left; margin-top:35px; margin-right:14px; border-radius:7px;}
.sysous{ width:153px; margin-right:9px; height:23px; float:left; font-family:Arial, Helvetica, sans-serif; color:#999999; line-height:22px; margin-left:9px; font-size:12px; font-size:1.2rem; color:#80b39a;}
.sysout{ width:27px; height:23px;  float:right;  cursor:pointer; background:url(../img/sousou.jpg) no-repeat right; margin-right:5px; }


@font-face {
    font-family: 'ebrima';
    src: url('../fonts/ebrima.eot');
    src: url('../fonts/ebrima.eot') format('embedded-opentype'),
         url('../fonts/ebrima.woff2') format('woff2'),
         url('../fonts/ebrima.woff') format('woff'),
         url('../fonts/ebrima.ttf') format('truetype'),
         url('../fonts/ebrima.svg#ebrima') format('svg');
}

@font-face {
    font-family: 'GILB';
    src: url('../fonts/GILB.eot');
    src: url('../fonts/GILB.eot') format('embedded-opentype'),
         url('../fonts/GILB.woff2') format('woff2'),
         url('../fonts/GILB.woff') format('woff'),
         url('../fonts/GILB.ttf') format('truetype'),
         url('../fonts/GILB.svg#GILB') format('svg');
}

.mianbaoxie{ margin-top:27px; margin-bottom:37px;}
.mianbaoxie a{ color:#333333; font-size:14px; font-size:1.4rem;}
.colv,.mianbaoxie a:hover{ color:#006835 !important;}


.abmain55{ background:#f8f8f8; padding-bottom:38px; padding-top:41px;}
.abbiao2{ display:block;font-size: 30px; font-weight: bold; color: #006835; text-transform:uppercase;font-family: 'GILB'; }
.img-scroll6 { position:relative; padding-top:41px;}
.abnav{ width:65px; height:28px; position:absolute; right:2px; top:12px;}
.img-scroll6 .prev6,.img-scroll6 .next6{position:absolute;display:block;width:28px;height:28px; margin-top:47px;}
.img-scroll6 .prev6 { left:0;cursor:pointer; background:url(../img/hotleft.png)}
.img-scroll6 .next6 { right:0;cursor:pointer; background:url(../img/hotright.png)}
.img-scroll6 .prev6:hover { left:0;cursor:pointer; background:url(../img/hotlefth.png)}
.img-scroll6 .next6:hover { right:0;cursor:pointer; background:url(../img/hotrighth.png)}
.img-list6 { position:relative; width:auto; margin-left:7px; margin-right:4px; overflow:hidden; margin-top:18px;}
.img-list6 ul { width:9999px;}
.img-list6 li { float:left; display:inline; width:246px; margin-right:67px; background:url(../img/muban.jpg) no-repeat center top; margin-top:26px;}
.zhengshu{ margin:5px; position:relative; overflow:hidden; z-index:9}
.zhengtu{}
.zhengtu img{ width:100%; max-width:600px; max-height:824px;}
.zhengfu{ background:#000; background:rgba(0,0,0,0.6); position:absolute; width:100%; height:100%; top:100%; left:0px; transition:0.5s;}
.fangda2{ display:block; position:absolute; width:100%; height:100%; z-index:99}
.fangda2 img{ width:32px; height:32px; position:absolute; left:50%; margin-left:-16px; top:50%; margin-top:-49px;}
.zhengfu p{ position:absolute; width:80%; left:10%; text-align:center; font-size:16px; font-size:1.6rem;  line-height:30px; color:#fff; top:50%; z-index:10; margin-top:0px;}
.img-list6 li:hover .zhengfu{ top:0px;}
#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;  background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease;z-index:99999999999999999999999999999999999999;}
 #baguetteBox-overlay.visible{opacity:1}
 #baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center;}
 #baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}
 #baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6);}
 
 #baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:Verdana, Geneva, sans-serif;}
 #baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
 #baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-moz-transform .4s ease;transition:left .4s ease,transform .4s ease}
 #baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}
 #baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}
 .baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}
 .baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;
 border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease;}
 .baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}
 .baguetteBox-button#next-button{right:2%}
 .baguetteBox-button#previous-button{left:2%}
 .baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}
 .baguetteBox-button svg{position:absolute;left:0;top:0}
 .spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}
 .double-bounce1,.double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}
 .double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}
 @-webkit-keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @-webkit-keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}
 @keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}
 
 
 
 
 .yiji2{ width:244px; position:absolute; background:#000; background:rgba(0,0,0,0.65); padding:8px 4px;  left:0px; top:0px; z-index:99999; text-align:left;}
.yiji2 li a{ display:block; font-size:16px; font-size:1.6rem; color:#fff; line-height:30px; padding-left:26px; background:url(../img/xiala.png) no-repeat -30px 9px; margin-bottom:4px; width:auto; float:none; position:relative; text-align:left;}
.yiji2 li a:hover{  background:rgba(91,157,141,0.6) url(../img/xiala.png) no-repeat 7px 9px; color:#fff;}
.tab_menu a:hover .yiji2{ top:45px;}